</head>
<body>
<div id="wrap">
<div id="main">
<div id="header">
<div id="site-title">
<h1><a href="<?php echo site_url('') ?>"><?php echo $hotel_name ?></a></h1>
</div>
<div id="loginbox">
<?php
echo 'loginbox:';
foreach ($loginbox as $item)
{
    echo $item . '|';
}
?>
</div>
</div><!-- /header -->

<div id="menu">
<ul>
<li><a href="<?php echo site_url('plans') ?>">プラン/予約</a></li>
<li><a href="<?php echo site_url('roomtypes') ?>">部屋タイプ</a></li>
<li><a href="<?php echo site_url('hotel') ?>">ホテル情報</a></li>
</ul>
</div>
<p class="Atermenu"></p>
<br />
<div id="content">
